List linked terminal applications | Moov Documentation
List linked terminal applications beta
Retrieve all terminal applications linked to a specific account.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/terminal-applications.read scope.
GET
/accounts/{accountID}/terminal-applications
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/terminal-applications" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.accountTerminalApplications.list({
accountID: "76d4c8a0-1f2b-4e3b-8f5c-7a9e1b2c3d4e",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\